Subject: Re: Job | Tech Support Remote Screening
From: Srishti Bhardwaj <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 07:13:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2693 Applicants

View All

Srishti Bhardwaj
B.tech electronic and communication graduate aspiring for a challenging position in a organisation, where I can enhance my skills and strength the same in conjunction with the set organisational goals.I am a self-motivated person possessing ability to plan and execute in a organised manner. Also I have people handling and team handling skills.

Shortlist

Reject

Current Designation Technical Engineer
Current Company Buzzworks Business Services
Notice Period 2 Months
Previous Designation Final quality control
Previous Company Xiaolin electronic Pvt ltd

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Pune
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
linux, Apache, DNS, Samba, NFS Server, NFS, LVM, DHCP, RHCE, Redhat Linux, Centos, Samba Server, Yum, Fedora, FTP, NTP, IPTABLES, RPM, Linux System Administration, Linux, KVM, Linux Troubleshooting, Ubuntu, Deployment, Ansible

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem